body {
  font-family: 'Nunito', sans-serif;
  font-family: 'Roboto', sans-serif;
}

.main {
  margin: auto;
  width: 100vw;
}

.cwv-info {
  display: flex;
  justify-content: center;
  width: 800px;
  margin: auto;
  border: 2px black solid;
}

h1 {
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0;
}

.info.text {
  line-height: 23px;
}

.button {
  display: flex;
  margin-top: 40px;
  text-align: center;
  justify-content: space-between;
}

button {
  width: 200px;
  padding: 5px;
  margin: auto;
}

button:hover {
  cursor:pointer;
}

.inputBox {
  width: 200px;
  height: 200px;
  border: black 2px solid;
}

.cwv-results {
  margin: auto;
  width: 100vw;
  display: flex;
  justify-content: center;
}

.box {
  display: inline-block;
  width: 400px;
  min-height: 500px;
  border: black 2px solid;
  line-height: 23px;
}

.box p {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 15px 0;
}
.result.orgin {
    display: inline-block;
    width: 200px;
    text-align: left;
    margin: auto; 
}

.result.cwv {
    display: inline-block;
    width: 50px;
    text-align: center;
    margin: auto;
}

.test1 {
  border: 2px black solid;
  display: inline-block
}